/v1/sessionsCreates a stateful browser session on the handling Capture API instance. The session is automatically closed when its TTL expires. Billable sessions charge 1 credit per elapsed minute, rounded up. Each user can have up to 5 active sessions at a time.
Authorization
bearerAuth In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/sessions" \ -H "Content-Type: application/json" \ -d '{}'{
"success": true,
"session": {
"id": "sess_123e4567-e89b-12d3-a456-426614174000",
"status": "active",
"expiresAt": "2026-06-17T11:20:00.000Z",
"maxTtlSeconds": 300,
"proxy": false,
"bypassBotDetection": false,
"cdp": false
}
}{
"success": false,
"error": "cdp cannot be combined with bypassBotDetection"
}{
"success": false,
"error": "string"
}{
"success": false,
"error": "string"
}{
"success": false,
"error": "string",
"activeSessionCount": 5,
"maxConcurrentSessions": 5
}{
"success": false,
"error": "string"
}{
"success": false,
"error": "CDP connections are not available"
}